# Type alias LidarPoint

LidarPoint: {
altitude?: number;
classification?: number;
color_packed?: number[];
coords?: number[];
cx?: number;
cy?: number;
distance?: number;
intensity?: number;
set?: boolean;
}

Profile point after measure or after parsing of the binary array returned by Pytree

#### Type declaration

- ##### `Optional` altitude?: number

- ##### `Optional` classification?: number

- ##### `Optional` color_packed?: number[]

- ##### `Optional` coords?: number[]

- ##### `Optional` cx?: number

- ##### `Optional` cy?: number

- ##### `Optional` distance?: number

- ##### `Optional` intensity?: number

- ##### `Optional` set?: boolean

- Defined in src/lidar/Utils.ts:84

Generated using TypeDoc